prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
ccompiler=cc
cppcompiler=c++

Name: libdap
Description: Common items for the OPeNDAP C++ implementation of the Data Access Protocol
Version: 3.11.7
Libs: -L${libdir} -ldap
Libs.private:   -lpthread
Requires.private: libxml-2.0 >= 2.6.16
Cflags: -I${includedir}/libdap

